<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Awalé</title>
</head>
<!--<script src="./public/main.js"></script>-->
<script defer src="./public/main.js"></script>
<script defer src="./public/bootstrap.js"></script>
<body>
<h1>Awalé</h1>

<div class="container">
    <div class="row">
        <div id="score" class="col-6"></div>
        <div id="buttons" class="col-6 board"></div>
    </div>
    <div id="board" class="row board">
    </div>
</div>
<footer>GNU AFFERO GENERAL PUBLIC LICENSE By Stéphane Soulet</footer>
</body>
</html>